Programming in Paradise

Monday, January 09, 2006

Ruby on OS X

I originally installed Ruby on OS X using Darwin ports. Unfortunately that installs Ruby 1.8.2 with OpenSSL 0.9.8 and this results in a broken net module. There is a good article from the Hivelogic Narrative which covers installing ruby, rails, lighttpd and mysql on OS X. I walked through that yesterday and it worked perfectly, so now I have ruby 1.84, openssl 0.9.8, rails 1.0 and lighttpd running on my OS X box.

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home